.version.nacional /* version checker */
{
	color: #0000FD;
	background-color: #C47501;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1774.874191567631px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#pinstitucional
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#institucional
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 398px;
}

#u18380
{
	z-index: 102;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
}

#u18388
{
	z-index: 103;
	width: 642px;
	border-style: none;
	border-color: transparent;
	background-color: #58B947;
	padding-bottom: 81px;
	position: relative;
	margin-right: -10000px;
}

#u18390
{
	z-index: 109;
	width: 599px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#u18391-8
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u18389
{
	z-index: 104;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #B69296;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 1072px;
}

#u18387-4
{
	z-index: 105;
	width: 17px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u18381
{
	z-index: 118;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u19145
{
	z-index: 120;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19146
{
	z-index: 121;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19161-4
{
	z-index: 123;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	color: #F05169;
	line-height: 21px;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19159
{
	z-index: 127;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19150-6
{
	z-index: 129;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 21px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19152-6
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#u19195
{
	z-index: 141;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 1040px;
	position: relative;
}

#u19198
{
	z-index: 146;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19199
{
	z-index: 147;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19200
{
	z-index: 148;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19201
{
	z-index: 149;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19202-4
{
	z-index: 150;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19197
{
	z-index: 154;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19196-4
{
	z-index: 142;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 11px;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18356-33
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: -1078px;
}

#u18356-33
{
	z-index: 43;
	width: 470px;
	min-height: 654px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u18338-26
{
	z-index: 76;
	width: 469px;
	min-height: 541px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u18338-2
{
	text-transform: none;
	font-weight: 400;
	font-style: normal;
}

#u18338-3,#u18338-5
{
	text-transform: uppercase;
	font-weight: 700;
	font-style: normal;
}

#u18356-7,#u18356-9,#u18356-11,#u18356-13,#u18356-25,#u18356-27,#u18356-29,#u18338-7,#u18338-9
{
	font-style: italic;
}

#u18356-3,#u18356-5,#u18356-18,#u18356-23,#u18338-15,#u18338-21
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18338-14,#u18338-20
{
	text-transform: none;
}

#u18356-2,#u18356-15,#u18356-16,#u18356-20,#u18356-21,#u18356-31,#u18338-11,#u18338-12,#u18338-17,#u18338-18,#u18338-23,#u18338-24
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
	padding-bottom: 27px;
}

#page .verticalspacer
{
	clear: both;
}

